body {
    margin: 0;
    padding: 0;
    background: #cccccc;
    font-family: Verdana, Arial, sans-serif;
    font-size: 10.6px;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: '';
    clear: both;
}
.container {
    width: 1138px;
    margin: 0 auto;
    background-color: #fff;
}
.page {
    width: 805px;
    float: left;
}
.col-3 {
    float: left;
    width: 33%;
    margin-right: 0.5%;
    box-sizing: border-box;
}
.ger {
    margin-left: 10px;
    margin-right: 25px;
    padding-bottom: 55px;
}
.col-3:last-child {
    margin-right: 0;
}
.col-3 img {
    display: block;
}
.text-wrap .text {
    padding: 5px;
}
.text-wrap .col-3 {
    min-height: 320px;
    position: relative;
    padding-bottom: 43px;
}
.title {
    color: #ffffff;
    font-size: 13.3px;
    background-image: url(images/world.jpg);
    margin: 0;
    background-repeat: no-repeat;
    padding: 14px 0 22px 5px;
}
.employer-title {
    background-image: url(images/employersb.jpg);
}
.read2 {
    color: #ffffff;
    font-size: 13.3px;
    background-image: url(images/employers2.jpg);
    margin: 0;
    background-repeat: no-repeat;
    padding: 14px 0 20px 5px;
    cursor: pointer;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}
.job-read {
    background-image: url(images/jobb2.jpg);
}
.bot {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}
.bot img {
    display: block;
}
aside {
    width: 328px;
    position: relative;
    float: right;
    box-sizing: border-box;
    background-image: url(images/grad.jpg);
    background-repeat: repeat-y;
    padding-bottom: 45px;
    min-height: 700px;
}
.side-read {
    background-image: url(images/side2.jpg);
    padding: 10px 0 19px 35px;
    position: relative;
    background-position:  25px;
}
aside p {
    padding: 10px;
    margin: 0;
}
.side-title {
    background-image: url(images/side.jpg);
    padding: 9px 0 22px 5px;
}
